.bg-title {
  padding: 17px 10px 12px;
}

.new-login-register .lg-info-panel {
  background: url(plugins/images/login-register.jpg) no-repeat center center / cover !important;
  width: 500px;
  height: 100%;
  position: fixed;
}

.new-login-register .logo {
  color: #fff;
  font-size: 24px;
  width: 100%;
  text-align: center;
}

.fix-header #page-wrapper {
  margin-top: 40px;
}

.btn-instagram {
  color: #ffffff !important;
  padding: 6px 9px;
  background-color: #3f729b !important;
}

.red {
  color: red;
}

.green {
  color: green;
}

.sidebar i {
  width: 20px;
  text-align: center !important;
  display: inline-block;
  font-style: normal;
  font-weight: 500;
  margin-right: 7px;
  font-size: 16px;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .dt-buttons {
    text-align: center;
  }

  .dataTables_filter {
    text-align: center;
  }

  td {
    text-align: center;
  }

  .ig-profile .stats h2 {
    line-height: 28px;
    font-size: 18px;
  }

  .ig-profile .stats h4 {
    line-height: 10px;
    font-size: 14px;
  }

  .table-responsive {
    border: none;
  }

  .navbar-top-links>li>a {
    padding: 0 22px;
  }

  .center-mobile {
    margin: 0 auto;
    text-align: center;
    ;
  }

  .fix-header #page-wrapper {
    margin-top: 60px;
  }

  .top-left-part {
    width: 75%;
    text-align: center;
    border: none;
  }

  .top-left-part:first-child {
    width: 16%;
    border-right: 1px solid rgba(0, 0, 0, 0.08)
  }

  .top-left-part a {
    padding-left: 0px;
    padding: 0px 15px;
  }
}